
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.10.35122.118
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "PayrollSystem", "PayrollSystem\PayrollSystem.csproj", "{F11EDBAB-9CD5-45D6-A949-595713DC63E2}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{F11EDBAB-9CD5-45D6-A949-595713DC63E2}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F11EDBAB-9CD5-45D6-A949-595713DC63E2}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F11EDBAB-9CD5-45D6-A949-595713DC63E2}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F11EDBAB-9CD5-45D6-A949-595713DC63E2}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {CC96BEBD-3FAF-48FB-A63B-92B896FECA1C}
	EndGlobalSection
EndGlobal
